﻿@charset "utf-8";
/**comm css author fuying 20140730**/
/*reset**/
*{font-family:microsoft yahei;color:#000;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, lengend, button, input, textarea, th, td,table, a, input {  margin: 0; padding: 0;border: 0;outline: 0;	font-size: 100%;-webkit-text-size-adjust:none;line-height:125%;font-size:14px;}
h1, h2, h3, h4, h5{font-weight:400;}
body,button, input, select, textarea,li,p,span { font: 12px/125%  Microsoft yahei; line-height:125%;}
h1 { font-size: 18px;  }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } 
code, kbd, pre, samp, tt { font-family: "microsoft yahei", Courier, monospace; } 
small { font-size: 12px; } 
ul, ol { list-style: none; }
a { text-decoration: none; cursor:pointer;color:#001155;}
a:hover { text-decoration: none; color:#697da0;}
abbr[title], acronym[title] { 	border-bottom: 1px dotted;	cursor: help;}
q:before, q:after { content: ''; }
legend { color: #000; } 
fieldset, img { border: none; } 
button, input, select, textarea {    font-size: 100%; }
table {	border-collapse: collapse;	border-spacing: 0;}
i{font-style:normal}
hr {    border: none;    height: 1px;}
.clear{clear:both;}
.clear:after {content:".";height:0px;line-height:0px;visibility:hidden;clear:both;}
.clearfix:after {display:block;	clear:both;	visibility:hidden;}
.clearfix {display:inline-block;}
.fr{float:right;}
.fl {float:left;}
body{background:#fff;}

.wrapper{width:1300px;margin:0 auto;background:#ccc;}
.main h2, .navi a:hover{background:url('../images/bgX.jpg') repeat-x scroll 0 0 transparent;}
.main h2 i{background:url('../images/icon.png')}
.serchBtn{background:url('../images/btn.jpg')}
.addBtn{background-position:0 -180px;}
a.addBtn:hover{background-position:0 -210px;}
a.checkBtnSub{background-position:0 -240px;}
a.checkBtnSub:hover{background-position:0 -270px;}
a.checkBtnCon{background-position:0 -300px;}
a.checkBtnCon:hover{background-position:0 -330px;}
a.fabu{background-position:0 -360px;}
a.fabu:hover{background-position:0 -390px;}

.header_wr{width:100%;height:260px; background:url('../images/lhHd.jpg') no-repeat center top transparent; }
.header{position:relative;width:1000px;height:260px;margin:0 auto;}
.header-logo{position:absolute;left:30px;top:14px;width:144px;height:79px; background:url('../images/logo.png') }
.header h1{position:absolute;top:110px;left:30px;color:#fff;font-size:30px;text-shadow: 1px 1px  3px #000;}
.header .hello{width:280px;height:24px;line-height:24px;position:absolute;top:152px;left:30px;padding-left:12px;color:#fff;background:url('../images/hi.png')}
.navi{position:absolute;bottom:0;left:0;width:1010px;height:50px;z-index:2}
.navi ul li{float:left;display:inline-block;position:relative;}
.navi a{display:inline-block;background:url('../images/b.png') repeat scroll 0 0 transparent;padding:0 32px;height:50px;line-height:50px;margin-right:1px;color:#fff;float:left;}
.navi a:hover{background-position:0 -36px;}
.secondNav{display:none;position:absolute;top:50px;left:0;width:165px;}
.secondNav a{display:block;background:#3f000c;height:42px;line-height:42px;border-bottom:1px solid #830a24;color:#ee3366;margin:0;float:none;padding:0 20px;font-size:12px;}
.secondNav a:hover{background:#62001f;color:#fff}
.tools{position:absolute;width:80px;height:32px;top:10px;right:0;color:#cabfc8;}
.tools a{display:inline-block;background:url(../images/tool.png);width:32px;height:32px;vertical-align:middle;}
.tools a:hover{background-position:0 -64px;}
.tools a.a2{background-position:-32px 0}
.tools a.a2:hover{background-position:-32px -64px;}
.toolsA{display:none;position:absolute;top:40px;right:-5px;background:url('../images/c.png');padding:22px 22px 22px 25px;width:232px;height:107px;}
.toolsA p{font-size:12px;line-height:21px;}

.main{width:1000px;margin:20px auto 0;background:#fff;}
.main h2{position:relative;height:36px;color:#fff;vertical-align:middle;line-height:36px;}
.main h2 i{vertical-align:middle;display:inline-block;width:23px;height:23px;margin-right:8px;margin-left:14px;}
.main h2 i.ji{background-position:0 -23px;}
.main h2 i.jiList{background-position:0 -46px;}
.main h2 i.jiAdd{background-position:0 -69px;}
.main h2 i.jichange{background-position:0 -92px;}
.main h2 i.jiDate{background-position:0 -116px;}
.main h2 i.jiRemind{background-position:0 -138px;}
.main h2 i.jiMore{background-position:0 -184px;}
.main h2 i.jihandle{background-position:0 -161px;}
.main h2 i.jiBaogao{background-position:0 -207px;}
.main h2 i.jiDetial{background-position:0 -230px;}
.main h2 i.jinews{background-position:0 -253px;}
.jiMore{position:absolute;top:5px;right:5px;display:block;padding-left:28px;background:url('../images/icon.png') no-repeat scroll 0 -183px transparent;width:58px;color:#fff;line-height:23px;}
.operation{padding:11px 0;width:100%;height:26px;background:#eee;}
.operation-item{float:left;margin-left:20px;_display:inline;vertical-align:middle;line-height:26px;}
.operation-item select,.operation-item input{display:inline-block;vertical-align:middle;line-height:26px;height:26px;}
.operation-item input{border:1px solid #a9a9a9;padding:0 5px;background:#fff;width:98px;height:24px;line-height:24px;}
.operation-itema{width:180px;}
.operation-itemb{width:210px;}
.operation-itemc{width:295px;}
.operation-itemd{width:126px;}
.operation-iteme{width:145px;}
.operation-itemf{width:275px;}
.operation-itemg{width:290px;}
.operation-item175{width:175px;}
.operation-item360{width:360px;}
.operation-item233{width:233px;}
.operation-item470{width:470px;}
.operation-item455{width:455px;}
.operation-item151{width:151px}
.operation-item230{width:230px}
.operation-item188{width:188px}
.check108{width:108px;}
.check127{width:127px;}
.check207{width:207px;}
.check68{width:68px;}
.check48{width:48px;}
.check88{width:88px;}
.check240{width:240px;}
.check190{width:190px;}
.check150{width:150px;}
.check380{width:380px;}
.check116{width:116px;}
.operation-item input.in50{width:50px}
.operation-item input.in88{width:88px}
.checkFil{display:inline-block;vertical-align:middle;width:68px;height:23px;background:url('../images/file.png');}
.serchBtn{display:block;margin-left:20px;padding-left:46px;width:45px;_display:inline;line-height:30px;height:30px;color:#fff;}
.serchBtn:hover{background-position:0 -30px;color:#fff;}
.downUp{display:inline-block;background-position:0 -60px;}
.downUp:hover{background-position:0 -90px;}
.downUp2{display:inline-block;background-position:0 -120px;}
.downUp2:hover{background-position:0 -150px;}

.showCont{position:relative;padding:20px;width:960px;}
.showCont_wr{width:960px;overflow-x:auto;}
.showCont table{}
.showCont table thead tr td{border-top:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;background:#414952;color:#fff;}
.showCont table td{text-align:center;padding:12px 12px;line-height:120%;}
.showCont table tbody td{font-size:12px;color:#000;border-bottom:1px solid #b2b2b2}
.showCont table tr td a{font-size:12px;}
.showCont table tr td a.taBtn{display:inline-block;vertical-align:middle;margin:0 5px;height:24px;line-height:24px;padding:0 9px;background:#777;color:#fff;}
.showCont table tr td a.taBtn:hover{color:#fff;background:#01183c}
.showCont table td.taTit{text-align:left;}


.pagination{padding:20px 0 0 480px;height:24px;}
.pagination a, .pagination span{display:inline-block;margin-left:15px;vertical-align:middle;font-size:12px;}
.pagination input{display:inline-block;width:24px;height:24px;padding:0 5px;border:1px solid #ccc;vertical-align:middle;font-size:12px;}
a.goPage{width:40px;height:24px;line-height:24px;text-align:center;color:#fff;background:#b2b2b2}
a.goPage:hover{background:#b20c34;color:#fff;}

.footer{background:#7a7a7a;width:100%;padding:40px 0;margin-top:60px}
.footer-m{width:1000px;margin:0 auto;}
.footer-l{width:240px;color:#fff;}
.footer-l a{vertical-align:middle;display:inline-block;color:#fff;margin:0 5px;font-family:'Arial';font-size:12px;}
.copyright{width:531px;color:#fff;font-family:'Arial';font-size:12px;}
.content_2{height:405px;overflow:auto;background:#fff}
.content_2 ul li {width:100%;}
.content_2 ul li a{display:block;padding:12px 15px 12px 40px;background:url('../images/1.png') no-repeat scroll 12px center transparent;color:#000;}
.content_2 ul li a:hover{background:url('../images/2.png') no-repeat scroll 12px center #2b2b46;color:#fff;}
.schedule-btn{margin-bottom:20px}
.schedule-btn .btn140{margin-left:0;margin-right:20px;_display:inline;}

/**lu**/
.header-logo{width:120px;height:120px;top:-15px;}


.secondNav{display:none;position:absolute;top:50px;left:0;}
.secondNav a{display:block;background:#0d1f3b;height:42px;line-height:42px;border-bottom:1px solid #28436c;color:#467dd6;margin:0;float:none;padding:0 20px;font-size:12px;}
.secondNav a:hover{background:#1d3256;color:#fff}
.tools{position:absolute;width:80px;height:32px;top:10px;right:0;color:#cabfc8;}
.tools a{display:inline-block;background:url(../images/tool.png);width:32px;height:32px;vertical-align:middle;}
.tools a:hover{background-position:0 -32px;}
.tools a.a2{background-position:-32px 0}
.tools a.a2:hover{background-position:-32px -32px;}
a.goPage:hover{background:#01183c;color:#fff;}

